from . import download
download.downloading()

bl_info = {
    "name": "Better FBX Importer & Exporter",
    "author": "mesh online",
    "version": (6, 0, 2),
    "blender": (2, 82, 0),
    "location": "File > Import-Export",
    "description": "Import and export FBX files with native FBX SDK",
    "warning": "",
    "wiki_url": "http://www.mesh-online.net/fbx.html",
    "category": "Import-Export",
    }


if "bpy" in locals():
    import importlib
    if "importer" in locals():
        importlib.reload(importer)
    if "exporter" in locals():
        importlib.reload(exporter)


def register():
    from .exporter import register_exporter
    register_exporter()
    from .importer import register_importer
    register_importer()


def unregister():
    from .exporter import unregister_exporter
    unregister_exporter()
    from .importer import unregister_importer
    unregister_importer()
